<?php
session_start();
include ('private/mysql.php');
include ('tmp/head.php');

if($user['krit']>='1'){
    header('Location: pers.php');
    exit;
}

switch($sd){
default:

echo "Чтобы активировать <img src='img/energy.png'> Критический Удар, вам нужно заплатить <img src='img/almaz.png'> <font color=violet>5 Алмазов</font> <font color=orange>Мудрецу</font>, после чего вы сможете наносисить критические удары в бою с шансом 50%<br><br>";

echo "<img src='img/almaz.png'> Алмазов: $user[almaz]<br>";

if($user['almaz']>='5'){
    echo "<ul class='list_page'><li><div class='linem'></div><a href='activkrit.php?sd=activ'><img src='img/energy.png'> Активировать</a></li></ul><div class='linem2'></div>";
}else{
    echo "У вас нехватает <img src='img/almaz.png'> алмазов";
}

break;


case 'activ':
if($user['almaz']<'5'){
    header('Location: activkrit.php');
    exit;
}

mysql_query("UPDATE `users` SET `krit`='50',`almaz`=`almaz`-'5' WHERE `id`='$uid'");

header('Location: pers.php');
exit;

break;


}
include ('tmp/foot.php');
?>